-- Verify gaia:pay_2015_11_06_create_table_pay_alipaytrefund on mysql

BEGIN;

SELECT `id`, `order_no`, `refund_fee`, `trade_no`, `trade_status`, `notify_id`, `batch_no`, `created_at` FROM `pay_alipayrefund` LIMIT 1;
SELECT `created_at` FROM `pay_wechatrefund` LIMIT 1;

ROLLBACK;
